@font-face {
    font-family: 'Labrador';
    src:url('fonts/Labrador.eot?lmn8ss');
    src:url('fonts/Labrador.eot?#iefixlmn8ss') format('embedded-opentype'),
        url('fonts/Labrador.woff?lmn8ss') format('woff'),
        url('fonts/Labrador.ttf?lmn8ss') format('truetype'),
        url('fonts/Labrador.svg?lmn8ss#Labrador') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="lab-icon-"]:before, [class*=" lab-icon-"]:before {
    font-family: 'Labrador';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.lab-icon-addShape:before {
    content: "\e600";
}
.lab-icon-arrow_down:before {
    content: "\e601";
}
.lab-icon-arrow_up:before {
    content: "\e602";
}
.lab-icon-arrows_horizontal:before {
    content: "\e603";
}
.lab-icon-arrows_vertical:before {
    content: "\e604";
}
.lab-icon-bgColor:before,
.lab-icon-backgroundColor:before {
    content: "\e605";
}
.lab-icon-delete:before {
    content: "\e606";
}
.lab-icon-dragButton:before {
    content: "\e607";
}
.lab-icon-dragHorizontal:before {
    content: "\e642";
}
.lab-icon-dropButton:before {
    content: "\e608";
}
.lab-icon-edit:before,
.lab-icon-contentAdminView:before,
.lab-icon-contentboxBtn:before {
    content: "\e609";
}
.lab-icon-floatLeft:before {
    content: "\e60a";
}
.lab-icon-floatNone:before {
    content: "\e60b";
}
.lab-icon-floatRight:before {
    content: "\e60c";
}
.lab-icon-hidesubtitle.off:before {
    content: "\e60d";
}
.lab-icon-hidesubtitle:before {
    content: "\e60e";
}
.lab-icon-fontIcon:before {
    content: "\e60f";
}
.lab-icon-imgBorder.labFn-on:before {
    content: "\e610";
}
.lab-icon-imgBorder:before {
    content: "\e611";
}
.lab-icon-imgCloneHeight:before {
    content: "\e612";
}
.lab-icon-imgExpand:before {
    content: "\e613";
}
.lab-icon-imgFrontCrop:before {
    content: "\e614";
}
.lab-icon-imgReplace:before {
    content: "\e615";
}
.lab-icon-save:before,
.lab-icon-imgSave:before {
    content: "\e616";
}
.lab-icon-insertTitle:before {
    content: "\e617";
}
.lab-icon-alignCenter:before,
.lab-icon-labFn-center:before {
    content: "\e618";
}
.lab-icon-labFn-farLeft:before {
    content: "\e619";
}
.lab-icon-labFn-farRight:before {
    content: "\e61a";
}
.lab-icon-alignLeft:before,
.lab-icon-labFn-left:before {
    content: "\e61b";
}
.lab-icon-alignRight:before,
.lab-icon-labFn-right:before {
    content: "\e61c";
}
.lab-icon-Labrador-head:before {
    content: "\e61d";
}
.lab-icon-Labrador-logo:before {
    content: "\e61e";
}
.lab-icon-linkButton:before {
    content: "\e61f";
}
.lab-icon-lockButton_locked:before,
.lab-icon-lockButton.labFn-on:before {
    content: "\e620";
}
.lab-icon-lockButton:before {
    content: "\e621";
}
.lab-icon-minus:before {
    content: "\e622";
}
.lab-icon-moveDown:before {
    content: "\e623";
}
.lab-icon-moveUp:before {
    content: "\e624";
}
.lab-icon-mtoggleButton_pluss:before {
    content: "\e625";
}
.lab-icon-mtoggleButton:before {
    content: "\e626";
}
.lab-icon-pasteboardButton:before {
    content: "\e627";
}
.lab-icon-pluss:before {
    content: "\e628";
}
.lab-icon-lbrdr:before,
.lab-icon-preview:before {
    content: "\e629";
}
.lab-icon-refresh:before {
    content: "\e62a";
}
.lab-icon-remove:before,
.lab-icon-reset:before {
    content: "\e62b";
}
.lab-icon-rowFullWidth:before {
    content: "\e62c";
}
.lab-icon-gridSize:before {
    content: "\e62c";
}
.lab-icon-settings:before {
    content: "\e62d";
}
.lab-icon-split_horizontal:before {
    content: "\e62e";
}
.lab-icon-split_vertical:before {
    content: "\e62f";
}
.lab-icon-status:before {
    content: "\e630";
}
.lab-icon-subarticlesButton.labFn-on:before {
    content: "\e632";
}
.lab-icon-subarticlesButton:before {
    content: "\e631";
}
.lab-icon-textSizeDown:before {
    content: "\e633";
}
.lab-icon-textSizeUp:before {
    content: "\e634";
}
.lab-icon-time:before {
    content: "\e635";
}
.lab-icon-warning:before {
    content: "\e636";
}
.lab-icon-addRowBefore:before,
.lab-icon-addRowAfter:before,
.lab-icon-pluss_slim:before {
    content: "\e637";
}
.lab-icon-minus_slim:before {
    content: "\e638";
}
.lab-icon-upload:before {
    content: "\e639";
}
.lab-icon-grid_list:before {
    content: "\e63a";
}
.lab-icon-grid_tight:before {
    content: "\e63b";
}
.lab-icon-grid_wide:before {
    content: "\e63c";
}
.lab-icon-grid_extra_tight:before {
    content: "\e63d";
}
.lab-icon-copy:before {
    content: "\e643";
}
.lab-icon-code:before {
    content: "\e644";
}
.lab-icon-viewports:before,
.lab-icon-viewportVisibility:before {
    content: "\e645";
}
.lab-icon-image_above:before {
    content: "\e646";
}
.lab-icon-image_below:before,
.lab-icon-image_above.labFn-on:before {
    content: "\e647";
}
/*.lab-icon-viewportForms:before {
    content: "\e648";
}*/
.lab-icon-viewportForms:before {
    /* Use icon for grid_tight ... */
    content: "\e63b";
}
.lab-icon-viewportGrid:before {
    content: "\e90b";
}
.lab-icon-fullscreen:before {
    content: "\e649";
}
.lab-icon-startEdit:before {
    content: "\e64a";
}
.lab-icon-dummyText:before {
    content: "\e64b";
}
.lab-icon-tag:before {
    content: "\e64c";
}
.lab-icon-stats:before,
.lab-icon-liveData:before {
    content: "\e64d";
}
.lab-icon-break:before {
    content: "\e64e";
}
.lab-icon-logout:before {
    content: "\e64f";
}
.lab-icon-gridResize:before {
    content: "\e650";
}
.lab-icon-documentation:before {
    content: "\e651";
}
.lab-icon-moveLeft:before {
    content: "\e652";
}
.lab-icon-moveRight:before {
    content: "\e653";
}
.lab-icon-search:before {
    content: "\e654";
}
.lab-icon-kicker:before {
    content: "\e900";
}
.lab-icon-info:before {
    content: "\e901";
}
.lab-icon-orderedList:before {
    content: "\e902";
}
.lab-icon-unorderedList:before {
    content: "\e903";
}
.lab-icon-link:before {
    content: "\e904";
}
.lab-icon-text_color:before {
    content: "\e905";
}
.lab-icon-text_background_color:before {
    content: "\e906";
}
.lab-icon-color_bucket_text:before {
  content: "\e929";
}
.lab-icon-color_bucket:before {
  content: "\e92a";
}
.lab-icon-text_bold:before {
    content: "\e907";
}
.lab-icon-text_italic:before {
    content: "\e908";
}
.lab-icon-text_strikethrough:before {
    content: "\e909";
}
.lab-icon-text_underline:before {
    content: "\e90a";
}
.lab-icon-sleep:before {
    content: "\e90c";
}
.lab-icon-sleep_small:before {
    content: "\e90d";
}
.lab-icon-slideshow:before {
    content: "\e90e";
}
.lab-icon-ab_version:before {
  content: "\e90f";
}
.lab-icon-notes:before {
    content: "\e910";
}
.lab-icon-document:before {
    content: "\e911";
}
.lab-icon-color_palette:before {
    content: "\e913";
}
.lab-icon-backup:before {
    content: "\e912";
}
.lab-icon-import:before {
    content: "\e916";
}
.lab-icon-play:before {
  content: "\e914";
}
.lab-icon-backward:before {
  content: "\e915";
}
.lab-icon-forward:before {
  content: "\e917";
}
.lab-icon-from_start:before {
  content: "\e918";
}
.lab-icon-from_end:before {
  content: "\e919";
}
.lab-icon-start_point:before {
  content: "\e91a";
}
.lab-icon-end_point:before {
  content: "\e91b";
}
.lab-icon-video_edit:before {
  content: "\e91c";
}
.lab-icon-data:before {
  content: "\e91d";
}
.lab-icon-bindings:before {
  content: "\e91e";
}
.lab-icon-sliders:before {
  content: "\e91f";
}
.lab-icon-user:before {
  content: "\e920";
}
.lab-icon-globe:before {
  content: "\e921";
}
.lab-icon-page:before {
  content: "\e922";
}
.lab-icon-pages:before {
  content: "\e927";
}
.lab-icon-dashboard:before {
  content: "\e923";
}
.lab-icon-pause:before {
  content: "\e924";
}
.lab-icon-sort:before {
  content: "\e925";
}
.lab-icon-image:before {
  content: "\e926";
}
.lab-icon-image_gradient:before {
  content: "\e928";
}
.lab-icon-dots:before {
  content: "\e92b";
}
.lab-icon-User_Nicholas:before {
    content: "\e63e";
}
.lab-icon-User_Stian:before {
    content: "\e63f";
}
.lab-icon-User_Geir:before {
    content: "\e640";
}
.lab-icon-User_Ole_Andreas:before {
    content: "\e641";
}
.lab-icon-addTextBelow:before {
    content: "\e60d";
}

